.page-header {
  background-color: #fff;
  margin: 0;
  padding: 0;
  border-bottom: 0;
}

.icon-user-plus:before {
  content: "\f234";
}

.icon-thumbs-up-filled:before {
  content:"\f164"
}

.eventName {
  background-color: #000;
  color: #fff;
}

.eventName h2 {
  background: url('../images/expotrade-logo.png') no-repeat right center;
  background-size: auto 100%;
  font-weight: normal;
  font-size: 20px;
  line-height: 28px;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-right: 55px;
}

.eventName span {
  color: #ffcc00;
}

.headerText {
  background-color: #fff;
  padding: 15px;
  color: #000;
  margin-bottom: 20px;
  position: relative;
}

.headerText p {
  margin-bottom: 18px;
}

.slidingDiv {
  min-height: 30px;
}

.slidingDiv p:last-of-type {
  margin-bottom: 0;
}

p.showHideText {
  position: absolute;
  right: 10px;
  top: 10px;
}

p.showHideText a {
  color: #ca1a00;
  text-decoration: none;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  font-family: PT Sans;
}

.mainContent {
  padding-top: 20px;
}

.tab-content {
  min-height: 450px;
}

.tabbable.custom-tabs.shadow > .navTabs > li.disable > a:hover {
  background-color: #e0e0e0;
}

.tab-content h5 {
  border-bottom: 1px solid #e6e6e6;
  margin: 30px 0 15px;
  font-size: 16px;
}

.noBottomMargin {
  margin-bottom: 0 !important;
}

.copyDetails {
  color: #08c;
}

.eventRegistration input.btn[type="submit"], .eventRegistration input.btn[type="button"] {
  background: #1B9BF6;
  color: #fff;
  text-shadow: unset;
  font-size: 15px;
  white-space: normal;
  margin-bottom: 10px;
}

.eventRegistration input.btn[type="submit"]:hover, .eventRegistration input.btn[type="button"]:hover {
  background: #1C64F0;
}

.eventRegistration input.graybtn[type="submit"], .eventRegistration input.graybtn[type="button"] {
  background: #A5A5A5;
}

.eventRegistration input.graybtn[type="submit"]:hover, .eventRegistration input.graybtn[type="button"]:hover {
  background-color: #b8b8b9;
}

.eventRegistration input[type="checkbox"] {
  vertical-align: top;
}

.formError {
  position: inherit !important;
}

span.note {
  color: #777;
  font-size: 13px;
}

p.address {
  margin-bottom: 10px;
}

footer {
  background-color: #8a8a8a;
  border-top: 7px solid #000;
  margin-top: 30px;
  padding: 15px 0 10px;
}

.copyright {
  text-align: right;
}

input.inputbox-error, select.inputbox-error {
  border-left: 2px solid #ff0000 !important;
}

.noshow {
  display:none;
}

.clear {
  clear:both;
}

h4 [class^="icon-"], h4 [class*=" icon-"] {
  font-size: 1.1em;
  color: #ca1a00;
  line-height: 22px;
}

h5.delegateName {
  border-bottom: 0;
  margin: 10px 0 15px;
  font-size: 18px;
  width: 340px;
}

h5.delegateName span {
  font-weight: normal;
  font-size: 14px;
  color: #444;
  line-height: 16px;
  display: inline-block;
  margin-top: 4px;
}

.black {
  color: #000;
}

.blue {
  color: #08c;
}

.red {
  color: #ff0000;
}

.asterisk {
  color: #ff0000;
  font-size: 16px;
}

.workshop {
  margin-bottom: 30px;
}

.date {
  width: 50px;
  float: left;
  text-align: center;
  background-color: #e3e3e3;
  border: 1px dashed #B8B8B9;
  margin-right: 15px;
  color: #000;
}

.date label {
  margin: 0;
}

.date span {
  display: block;
}

.date span.day {
  padding-top: 3px;
  font-weight: bold;
  font-size: 15px;
}

.date span.month {
  text-transform: uppercase;
  border-bottom: 1px solid #dfdfdf;
  padding-bottom: 3px;
  font-size: 15px;
}

.date span.year {
  font-size: 13px;
  padding: 2px 0;
}

.date span.day, .date span.month {
  background-color: #f58f0b;
  color: #fff;
  line-height: 18px;
}

.workshopDetails {
  width: 380px;
  float: left;
}

.workshopDetails p {
  margin-bottom: 5px;
}

.additionalEventBtn {
  margin: 10px 0;
}

.additionalEventBtn a {
  text-shadow: none;
  vertical-align: middle;
}

.additionalEventBtn a img {
  margin-right: 5px;
  vertical-align: top;
  margin-top: 5px;
}

.tabbable.custom-tabs.shadow.tabs-left > .navTabs > li > a {
  color: #666;
}

.tabbable.custom-tabs > .navTabs > li.active a {
  color: #000 !important;
}

.tabbable.custom-tabs > .navTabs > li.active [class^="icon-"]::before {
  color: #ca1a00 !important;
}

.ghostBtn {
  background: none !important;
  border: 2px solid #91855f;
  color: #000 !important;
  box-shadow: none;
}

.ghostBtn:hover {
  background: none !important;
  border: 2px solid #000 !important;
  color: #555 !important;
}

.ghostBtn i.icon-plus {
  color: #529200;
}

.ghostBtn i.icon-remove {
  color: #ff0000;
}

.error {
  color: #ff0000;
}

#event_sticky.stick {
  position:fixed;
  width:100%;
  z-index:10000;
}

.navTabs > li {
  position: relative;
}
  
b.delegateCount {
  background: #ca1a00;
  border-radius: 100px;
  color: #fff;
  font-size: 13px;
  line-height: 16px;
  margin-bottom: 0;
  padding: 1px 5px 2px;
  position: absolute;
  right: 8px;
  text-align: left;
  top: 6px;
}

.delegateList {
  background-color: #fff;
  margin-bottom: 15px;
  border: 1px solid #e3e3e3;
  border-bottom: 5px solid #e3e3e3;
}

.delegateList h5 {
  margin-top: 0;
  color: #ca1a00;
}

.delegateDetails {
  padding: 10px;
  position: relative;
}

.additionalOptions {
  margin: 15px 0 0;
  background-color: #efefef;
  padding: 10px;
  position: relative;
}

.additionalOptions p {
  margin-bottom: 10px;
}

input.promotionalCodeInput {
  border: 2px dashed #00cb05;
  font-size: 22px;
  height: auto;
  padding: 13px;
}

p.actionButtons {
  height: 0;
}

input.editBtn, input.deleteBtn {
  font-size: 0;
  width: 30px;
  height: 30px;
  border: none;
  border-radius: 3px !important;
  position: absolute;
  top: 10px;
}

input.editBtn {
  background: #ababab url('../images/edit-icon.png') no-repeat center center;
  right: 10px;
}

input.deleteBtn {
  background: #ababab url('../images/delete-icon.png') no-repeat center center;
  right: 10px;
}

input.summaryEditBtn {
  right: 50px;
}

input.editBtn:hover, input.deleteBtn:hover {
  background-color: #919191;
}

.paymentDetailTable td {
  vertical-align: top;
  border-bottom: 1px solid #eaeaea;
}

.paymentDetailTable span.note {
  color: #777;
  font-size: 12px;
  line-height: 15px;
}

.paymentDetailTable tr.denotes td {
  border-bottom: 0;
  padding-top: 10px;
  padding-bottom: 20px;
}

.netPayableAmount {
  border-top: 1px solid #eaeaea;
  border-top: 1px solid #eaeaea;
}

.netPayableAmount tr:first-child td {
  background-color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 22px;
}

.netPayableAmount label {
  font-size: 18px;
}

.netPayableAmount span.currency {
  font-size: 16px;
}

.netPayableAmount td.totalAmount {
  color: #00cb05;
}

.paymentDetailTableCC td {
  font-size: 16px;
  vertical-align: top;
}

.netPayableAmountCC td.totalAmount {
  font-size: 18px;
  color: #00cb05;
}

.netPayableAmountCC span.currency {
  font-size: 14px;
}

.paymentDetailTableCC td small {
  font-size:12px;
}

.tabberSection {
  margin-bottom: 15px !important;
}

h4.eventHeading {
  color: #ca1a00;
  border-bottom: none !important;
  padding-bottom: 0 !important;
  margin-bottom: 5px !important;
}

.grandTotalAmount td.totalAmount {
  color: #000;
}

input.printBtn {
  margin-top: 20px;
  background: #17a05e url('../images/print-icon.png') no-repeat 10px center !important;
  padding: 12px 15px 12px 45px;
  font-size: 20px !important;
}

.eventRegistration .resp-tabs-list li {
  font-family: PT Sans;
  font-size: 16px;
  font-weight: normal;
}

.eventRegistration .resp-tabs-list li a {
  color: #454545;
  text-decoration: none;
}

.eventRegistration .resp-tabs-list li a:hover, .eventRegistration li.resp-tab-active a {
  color: #08c;
}

.noBottomBorder, h4.noBottomBorder {
  border-bottom: none !important;
}

.eventRegistration h2.resp-accordion {
  font-size: 16px;
  padding: 5px 10px;
}

.eventRegistration h2.resp-accordion a {
  color: #454545;
}

.eventRegistration h2.resp-tab-active {
  background: #eaeaea;
}

.eventRegistration h2.resp-tab-active a {
  color: #08c !important;
}

.eventRegistration .resp-arrow {
  margin-top: 15px;
}

.payment-type a:before {
font-family: FontAwesome;
font-weight: normal;
font-style: normal;
font-size: 24px;
margin-right: 5px;
vertical-align: top;
}

.payment-type a.bank-icon:before {
  content: "\f0ec";
  font-size: 20px;
}

.payment-type a.creadit-card-icon:before {
  content: "\f09d";
  font-size: 21px;
}

.payment-icons {
  margin: 0px 0 15px;
}

.payment-icons h5 {
  font-weight: 600;
 border: none !important; 
 padding-bottom: 0px !important;
 margin: 5px 0 0px;
 font-size: 13px;
 font-style: italic;
}

.payment-icons img {
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  margin-right: 5px;
}

.btn.payment-button {
  max-width: 300px;
  width: 100%;
  font-size: 21px !important;
  font-weight: 400;
  margin-top: 25px;
}

.paymentErrorMessage {
  margin-bottom: 15px;
  background-color: #fff3f3;
  padding: 5px 15px 2px;
  border: 1px solid #ffe5e5;
}

.paymentErrorMessage span.red {
  font-size: 14px;
  display: block;
  padding-bottom: 4px;
}


@media(min-width:768px) and (max-width:979px) {
  h5.delegateName {
    width: 230px;
  }
  
  input.summaryEditBtn {
    right: 10px;
  }
  
  input.deleteBtn {
    right: 10px;
    top: 50px;
  }
  
  .workshopDetails {
    width: 250px;
  }
  
  .paymentDetailTable td:first-child {
    width: 100px !important;
    width: 200px;
  }
  
  .navTabs > li {
    position: relative;
  }
  
}


@media (max-width: 767px) {
  .eventName h2 {
    padding-left: 15px;
    background-position: 98% center;
    background-size: auto auto;
  }
  
  footer {
    padding-left: 15px;
    padding-right: 15px;
  }
  
  .copyright {
    text-align: left;
  }
  
  select {
    width: 100%;
  }
  
  .eventRegistration input.btn[type="submit"] {
    width: 100%;
  }
  
  b.delegateCount {
    right: 3px;
    top: 2px;
  }

  .row-fluid.card-payment [class*="span"]:first-child {
    margin-left: 0;
  }

  .card-payment .span4.expiry-month,
  .card-payment .span4.expiry-year,
  .card-payment .span4.cvc-number {
    width: 31.491712707182323%;
    margin-left: 2.7624309392265194%;
    float: left;
  }
  
}


@media (max-width: 640px) {
  
  h5.delegateName {
    width: 83%;
  }
  
  .workshopDetails {
    width: 68%;
  }
  
  .copyright {
    text-align: left;
  }
  
}


@media (max-width: 480px) {
  
  body {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
  
  .tabbable.custom-tabs.hide-label-980 > .navTabs > li > a > [class*="icon"] {
    font-size: 1.6em !important;
  }
  
  .tabbable.custom-tabs.hide-label-980 > .navTabs > li > a {
    padding: 9px !important;
  }
  
  .paymentDetailTable td:first-child {
    width: 100px !important;
  }
  
}

@media (max-width: 360px) { 
  .card-payment .span4.expiry-month,
  .card-payment .span4.expiry-year,
  .card-payment .span4.cvc-number {
    width: 100%;
    margin-left: 0;
    float: none;
  }

  .card-payment .span4.expiry-year label.hide-on-mobile {
    display: none;
  }
}

